
#archive_main{
	display:flex;
	justify-content:space-between;
	flex-direction: row-reverse;
}
#blog_main{
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	width:100%;margin-top:30px;
}

.blog_sub{
	width:100%;
	margin:0 auto;
	max-width:859px;
	flex: 0 0 90%;max-width:90%;height:300px;display:flex;
	min-width:400px;width:100%;margin:30px 33px;border-bottom:solid 1px #aaa;
	z-index:1;
	position:relative;
	overflow:hidden;
	line-height:150%;
	border-radius:5px;
}
.blog_sub:hover{
	cursor: pointer;
}
.blog_sub:hover .blog_thum_img{
	transform: scale(1.05);
}
.blog_thum_img{
	width:100%;min-height:400px;object-fit:cover;
	transition:transform 0.3s;
}
#blog_page{
	z-index:1;position:relative;max-width:1200px;width:100%;margin:30px 30px;overflow:hidden;border-radius:5px;
}
#side_bar_main{
	font-size:16px;
	width:100%;
	max-width:400px;
	flex:0 0 20%;
	margin:30px 20px 0 20px;
}
#side_bar_sub{
	position:sticky;top:150px;left:0;
}
.blog_bun1{
	min-width:300px;
	width:100%;
}
.blog_bun2{
	min-width:300px;
	width:100%;
}

.honbun_mirai img{
	max-width:100%;
}

@media screen and (max-width:1380px){
	#archive_main{
	width:98%;
	margin:0 auto;
}
#blog_main{
	display:block;
	margin:30px auto;
	width:95%;
}
.blog_sub{
	z-index:1;
	flex: 0 0 80%;
	position:relative;
	margin:30px auto 0px auto;
	min-width:300px;
	border-radius:5px;
}
#blog_page{
	max-width:770px;width:90%;margin:30px auto 30px auto;
}
}

@media screen and (max-width:770px){
	#archive_main{
	display:block;width:98%;
	margin:0 auto;
}
#blog_main{
	display:block;
	margin:30px auto;
	width:95%;
}
.blog_sub{
	z-index:1;
	flex: 0 0 100%;
	position:relative;
	border:solid 1px #aaa;
	margin:30px auto 0px auto;
	min-width:300px;
	display:block;height:700px;overflow:hidden;
}
.blog_thum_img{
	max-width:100%;height:250px;
}
#blog_page{
	max-width:770px;width:95%;margin:30px auto 30px auto;
}
#side_bar_main{
	max-width:95%;
	margin:0 auto;
	
}
}
